Get package signature verification key ID

Base URL
https://{kibana_url}
  • GET /api/fleet/epm/verification_key_id
  • GET /s/{space_id}/api/fleet/epm/verification_key_id
Auth

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Responses

OK

application/json
body object
id string nullable

the key ID of the GPG key used to verify package signatures

headers object
statusCode number

Generic Error

application/json
error string
message string
statusCode number
Base URL
https://{kibana_url}